#1 2011-08-08 13:54:40

queenmedley
회원
가입날짜: 2011-04-08
올린 글 수: 29

아래한글 사용하시는 분 계신가요?

예전에 한글 데모버전 설치가 가능했고..
한달마다 재설치를 해서 계속 사용했었는데요..
지금도 가능한지 모르겠네요.
예전에 oseb 님이 팩키지도 올려주시고 했는데

Offline

#2 2011-08-13 08:19:51

lowid
회원
가입날짜: 2010-12-17
올린 글 수: 49

답: 아래한글 사용하시는 분 계신가요?

파일은 있는디 지금 PKGBULD 파일이 없어서 패키지를 만들지 못하고 있어요.....

2005, 2008 다 가지고 있긴해요.............

Offline

게시판 다리

Powered by FluxBB